body {
    font: PT Sans;
    background-color: #FBE4FF;
    margin: 0px;
}

.menu {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.16em;
    color: #FFFFFF;
    width: 20%;
    margin: 0px 3px;

}

.header {
    display: flex;
    background-color: #243B93;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 3px;
    padding-bottom: 3px;
    justify-content: space-evenly;
    position: sticky;
    top: 0px;
    z-index: 10;
}

.home {
    display: inline-flex;
    margin: 0px 3px;

}

.lang {

    margin: 0px 3px;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.16em;
    color: #FFFFFF;
    width: 20%;
    justify-content: end;
}

.submenu {
    background-color: #BFF0FF;
    font-style: italic;
    font-weight: 400;
    font-size: 44px;
    line-height: 57px;
    color: #202846;
    min-height: 50px;
    padding-left: 10%;
    padding-right: 10%;
}

.content {}

.menuLocation {
    font-weight: 400;
    font-size: 28px;
    line-height: 36px;


    text-align: center;
    margin: 10px 10%;
    margin-bottom: ;
    color: rgba(0, 0, 0, 0.61);
    max-height: 45px;
    min-height: 40px;
    background-color: white;
}

.arrowPic {
    padding-top: 7px;
    padding-right: 10px;
    float: right;
}

.card {

    background: linear-gradient(92.95deg, #ADCBD5 0%, #00AEE6 100%);
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 42px;
    padding: 15px 15px 10px 15px;
    display: flex;
}

.cardImage {
    float: left;
    height: inherit;
    margin-right: 15px;
    object-fit: contain;
    width: 50%;
}

.cardTitle {
    font-style: italic;
    font-weight: 700;
    font-size: 30px;

    color: #353C57;
    border-bottom: 3px solid white;
    display: flex;
    text-align: left;
    margin-bottom: 5px;
    box-sizing: border-box;
    height: 25%;

}

.cardText {

    text-align: left;
    padding: 10px 10px;
    background-color: #EDFBFF;
overflow-wrap: ;
    font-weight: 400;
    font-size: 17px;
    color: #202846;
    box-sizing: border-box;
    height: 71%;
}

.cardWrap {}

.star {

    position: absolute;
    left: 85%;
    height: 40px;
}

.card:hover path {
    fill: #FFF500;
}

.card:hover {
    box-shadow: 0px 0px 60px 4px #2CBDEB;
}

.card:hover .cardButton {
    background-color: #EF075B;
    ;
}

.cardButton {

max-width: 140px;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #243B93;
    text-align: center;
    position: relative;
    bottom: 10%;
    left: 75%;
    border-radius: 30px;
    vertical-align: middle;
    padding: 4px 10px;
}

.cabinetHeader {
    background: linear-gradient(90deg, #FFE601 0%, #55D6FF 100%);
    height: 40px;
    display: flex;
    font-style: italic;
    font-weight: 400;
    font-size: 25px;
    color: #243B93;
    vertical-align: middle;
    padding: 0 10%;
}

.cabinetLogin {

    background: linear-gradient(180deg, #859EFF 0%, rgba(105, 255, 210, 0.5) 100%);
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 42px;
    display: flex;
}

.Photo {
    height: 140px;
    margin-right: 15px;
    position: relative;
    left: 20%;
}

.photoWrap {
    width: 33%;

    padding-top: 20px;
}

.infoWrap {
    text-align: left;
    width: 65%;
    padding: 20px;
}

.infoTitle {
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    color: #353C57;
    border-bottom: 3px solid white;
    display: flex;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.cabinetSpan {
    font-weight: 400;
}

.cabinetButton2 {

    width: 140px;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #243B93;
    text-align: center;
    margin-top: 10px;
    border-radius: 30px;
    vertical-align: middle;
    padding: 4px 20px;
    position: relative;
    left: 15%;
}

.cabinetButton1 {

    width: 140px;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #EF075B;
    text-align: center;
    margin-top: 10px;
    border-radius: 30px;
    vertical-align: middle;
    padding: 4px 20px;
    position: relative;
    left: 15%;
}


.LogoutButton {

    width: 100px;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #243B93;
    text-align: center;
    margin: 0 auto;
    border-radius: 30px;
    vertical-align: middle;
    padding: 4px 20px;

}
.LogoutDiv{
margin-left: 10%;
margin-right: 10%;
padding: 10px;
}
.contactsHeader {
    background: linear-gradient(90deg, #54D6FF 0%, #FFE600 100%);
    height: 40px;
    display: flex;
    font-style: italic;
    font-weight: 400;
    font-size: 25px;
    color: #243B93;
    vertical-align: middle;
    padding: 0 10%;
}
.contacts{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 21px;
    display: flex;
}
.contactsWrap{
    font-weight: 400;
font-size: 30px;
line-height: 39px;
color: #000000;
}
.infoContact {
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    color: #353C57;
    border-bottom: 3px solid white;
    display: flex;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
table{
    width: 80%;
    padding: 0;
    border-spacing: 0;

}
.map{
    border-radius: 20px;
    border: 2px solid #243B93;
    height:150;
    margin-left:20px ;
}
.linetd{
    border-bottom: 1px solid black;
  
  }
  td{
    width: 10%;
  }
  .footer {

    background-color: #243B93;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    margin-top: 30px;
    height: 40px;
    vertical-align: middle;
    color: white;

}